### Method

# Devhelp Settings set_variable_font

#### Declaration [src]

    void
    dh_settings_set_variable_font (
      DhSettings* settings,
      const gchar* variable_font
    )

#### Description [src]

Sets the `DhSettings:variable-font` property.

Available since: | 3.30

Sets property | `Devhelp.Settings:variable-font`

#### Parameters

`variable_font` | `const gchar*`
| The new value.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.